      program hello
      include 'mpif.h'
      integer ierr, myproc
      call mpi_init(ierr)
      call mpi_comm_rank(MPI_COMM_WORLD, myproc, ierr)
      print *, "Hello world!  I'm node", myproc
      call mpi_finalize(ierr)
      end
